Memcache::getStats
Memcache::increment
Memcache Functions
PHP Manual

# Memcache::getVersion

(No version information available, might be only in CVS)

Memcache::getVersion — Return version of the server

### Description

string Memcache::getVersion ( void )

Memcache::getVersion() returns a string with server's version number. Also you can use memcache_get_version() function.

### Return Values

Returns a string of server version number or `FALSE` on failure.

### Examples

Example #1 Memcache::getVersion() example

`<?php
/* OO API */
$memcache = new Memcache;
$memcache->connect('memcache_host', 11211);
echo $memcache->getVersion();
/* procedural API */
$memcache = memcache_connect('memcache_host', 11211);
echo memcache_get_version($memcache);
?>`

### See Also

- Memcache::getExtendedStats()
- Memcache::getStats()

Memcache::getStats
Memcache::increment
Memcache Functions
PHP Manual